arrangers: []
barcode: '4988102161156'
catalog: PICL-1166
categories:
- Live Action
category: Live Action
classification: Original Soundtrack, Vocal
composers:
- link: artist/8584
  names:
    en: Hiromasa Ijichi
    ja: 伊秩弘将
covers:
- full: https://media.vgm.io/albums/74/103847/103847-05f9e5762878.jpg
  medium: https://medium-media.vgm.io/albums/74/103847/103847-05f9e5762878.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/74/103847/103847-05f9e5762878.jpg
- full: https://media.vgm.io/albums/74/103847/103847-c13db0b57dd0.jpg
  medium: https://medium-media.vgm.io/albums/74/103847/103847-c13db0b57dd0.jpg
  name: Case Front & Back
  thumb: https://thumb-media.vgm.io/albums/74/103847/103847-c13db0b57dd0.jpg
- full: https://media.vgm.io/albums/74/103847/103847-ebc78b4539b2.jpg
  medium: https://medium-media.vgm.io/albums/74/103847/103847-ebc78b4539b2.jpg
  name: Case Interior
  thumb: https://thumb-media.vgm.io/albums/74/103847/103847-ebc78b4539b2.jpg
- full: https://media.vgm.io/albums/74/103847/103847-1e83ca8d1903.jpg
  medium: https://medium-media.vgm.io/albums/74/103847/103847-1e83ca8d1903.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/74/103847/103847-1e83ca8d1903.jpg
discs:
- disc_length: '58:34'
  name: Disc 1
  tracks:
  - names:
      Japanese: メインテーマ～1998のケークウォーク～
    track_length: '2:53'
  - names:
      Japanese: 雪山の見える街
    track_length: '2:28'
  - names:
      Japanese: いちごの葉のドレス
    track_length: '3:38'
  - names:
      Japanese: たとえばこんな曲はお好み?
    track_length: '2:08'
  - names:
      Japanese: 小さな歌
    track_length: '3:08'
  - names:
      Japanese: 雪の日の木馬
    track_length: '3:12'
  - names:
      Japanese: 砂畑の鍵
    track_length: '3:08'
  - names:
      Japanese: 壊れやすい想いのかけら
    track_length: '2:36'
  - names:
      Japanese: オリオン座の沖合い
    track_length: '2:40'
  - names:
      Japanese: ボール箱の中
    track_length: '2:31'
  - names:
      Japanese: 世にも珍しい光景
    track_length: '2:31'
  - names:
      Japanese: 移り気なハンカチ
    track_length: '1:45'
  - names:
      Japanese: 耳を貸してよ
    track_length: '3:24'
  - names:
      Japanese: 裏庭の小夜鳴きの鳥
    track_length: '3:24'
  - names:
      Japanese: 気むずかしい賢者の指
    track_length: '2:37'
  - names:
      Japanese: 飾りのない手押し車
    track_length: '3:08'
  - names:
      Japanese: 小瓶に入った水薬
    track_length: '3:00'
  - names:
      Japanese: 世界は魔法にかけられて
    track_length: '3:11'
  - names:
      Japanese: 憧れと焦りの調和
    track_length: '2:16'
  - names:
      Japanese: かなたからの呼びかけ
    track_length: '3:11'
  - names:
      Japanese: ハピネス(TV EDIT)
    track_length: '1:45'
link: album/103847
lyricists: []
media_format: CD
meta:
  added_date: 2020-09-13T03:11
  edited_date: 2020-10-29T15:23
  fetched_date: 2025-12-07T16:37
  freedb: 1
  ttl: 86400
  visitors: 1350
name: Osorubeshi!!! Otonashi Karen-san Original Sound Track
names:
  en: Osorubeshi!!! Otonashi Karen-san Original Sound Track
  ja: おそるべしっっ!!!音無可憐さん オリジナル・サウンドトラック
  ja-latn: Osorubeshi!!! Otonashi Karen-san Original Sound Track
notes: 'Recording Staff

  All songs composed and sound produced by Tamiya Terashima

  except Track 21 "Happiness"

  Produced by Hiromasa Ijichi, Performed by deeps

  Recorded and mixed by Kiyoshi Okabe at Hitokuchizaka Studio

  Assisted by Takehiro Uchikawa (Hitokuchizaka Studio)

  Musicians :

  Violin / Neko Saito

  Bandoneon / Ryota Komatsu

  Acoustic Piano / Haruki Mino

  Bass / Makoto Saito

  Guitar / Chuei Yoshikawa

  Quena / Takeshi Shinohara

  Percussion / Yuki Sugawara

  Producers : Kumiko Himeno (TV Asahi Music Co.,Ltd.)

                    Hiroharu Sato (PIONEER LDC, INC.)

  Directors : Masaaki Fujita (Office Two-One, Inc.)

                  Nao Tsuzuki (PIONEER LDC, INC.)

  Cover Design : Suteshi Sawamoto (Stu.Seagull)

                        Akihiko Akagawa (Stu.Seagull)

  Photography : Tazuko Hashimoto

  Special Thanks : Miss ALICE

  TV Staff

  Script : Yoshikazu Okada (MMJ)

  Directors : Kazuhisa Imai (MMJ)

                  Renpei Tsukamoto (MMJ)

  Producers : Tetsuya Kuroda (TV Asahi)

                    Yuji Tojo (MMJ)

  Comics

  Original Drawn by Yumi Suzuki

  Editor : Kiyohito Kokubu (Kodansha)

  Track 21

  performed : deeps

  words & music : Hiromasa Ijichi

  arrangement : Yasutaka Mizushima

  Soundtrack to the live-action drama based off the "Osorubeshi!!! Otonashi Karen-san"
  manga.'
organizations:
- &id001
  link: org/2823
  names:
    en: Pioneer
    ja: Pioneer
    ja-latn: Pioneer
  role: label
- link: org/62
  names:
    en: PIONEER LDC, INC.
    ja: パイオニアLDC株式会社
    ja-latn: PIONEER LDC, INC.
  role: publisher
performers:
- names:
    en: deeps
picture_full: https://media.vgm.io/albums/74/103847/103847-05f9e5762878.jpg
picture_small: https://medium-media.vgm.io/albums/74/103847/103847-05f9e5762878.jpg
picture_thumb: https://thumb-media.vgm.io/albums/74/103847/103847-05f9e5762878.jpg
platforms:
- Series
products:
- names:
    en: Osorubeshi!!! Otonashi Karen-san
publish_format: Commercial
publisher: *id001
related: []
release_date: '1998-02-25'
release_events: []
release_price:
  currency: JPY
  price: 2940.0
reprints: []
vgmdb_link: https://vgmdb.net/album/103847?perpage=99999
votes: 0
